<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  <div id="Tax_Exempt_Customers" class="tab_content">
	<h3>Noodlemans Tax Exempt Customers Plugin</h3>
	<p>Allow customers to delcair they do not need to pay tax on specific products.</h3></p>

	<fieldset><legend>Configuration Settings</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
	</fieldset>	
	
	<fieldset><legend>License Information</legend>
		{$PLUGIN_LICENSE_KEY_HTML}
		{$PLUGIN_LICENSE_STATUS}
		
		{$PLUGIN_SUPPORT_STATUS}
		
		{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}
		{/if}
	</fieldset>
	
	{$GENERAL_TAB_SETTINGS}
	
	<div class="form_control">
		<input type="submit" name="save" value="{$LANG.common.save}" />
	</div>

	<br/>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version: {$PLUGIN_VERSION} </div>
		{$PLUGIN_MESSAGES}
	</fieldset>

  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	
  </div>
  
  
  <div id="install_guide" class="tab_content">
	<h3>Install Guide</h3>
		<p>In order to show information to your customers you may need to make some minor adjustments to your store skin. This page serves as a guideline on what to add.<br/>If you are unsure of any of these steps, please open a support ticket at <a href="http://www.noodleman.co.uk/support">http://www.noodleman.co.uk/support</a></p>
		<p>If you are using a modified admin skin, some of the new options within the admin customer and order pages may not appear. If you run into a problem getting these items to show up, please open a support ticket</p>
		<p>If you upgrade your store to a new version you will need to repeat the steps below to ensure the module continues to work correctly</p>
		
		<ol>
		
		<li><b>Add Items To Your Skin</b><p>Open the file &quot;skins/YOURSKIN/templates/content.register.php&quot; with your favourite text editor. The code snippit below will add the extra form option to the account registration form. You can add this to any part of your registration form, its up to you where it goes. </p></li>
Add in a Suitable place:	
<textarea style="width:100%; height:135px;">
{literal}{if isset($TAX_EXEMPT_CUSTOMERS_REGISTRATION)}
	{$TAX_EXEMPT_CUSTOMERS_REGISTRATION}
{/if}

{if isset($TAX_EXEMPT_CUSTOMERS_DETAILS)}
	{$TAX_EXEMPT_CUSTOMERS_DETAILS}
{/if}	
{/literal}</textarea></li>

		
		 <br/><br/>
		
		<li><b>Add Items To Your Skin</b><p>Open the file &quot;skins/YOURSKIN/templates/content.product.php&quot; with your favourite text editor. The code below allows you to highlight that a product may be tax exempt. <br/>Add this to an appropriate place in your template file and update the HTML as necessary. It is up to you how you word the messages, the code below is an example of how it can be used. In simple terms, the code checks if the product being viewed is tax exempt for some customers, if it is then it will display your HTML code. A second template variable is also available for use if you choose, it is $PRICE_WITH_20_PERCENT_TAX. It will show the product price + 20%</p></li>
Add in a Suitable place:	
<textarea style="width:100%; height:75px;">
{literal}{if isset($TAX_EXEMPT_CUSTOMERS_STATUS) && $TAX_EXEMPT_CUSTOMERS_STATUS == 1}
	<p><strong>This product may be tax exempt</strong></p>
{/if}
{/literal}</textarea></li>		
		
		
		<br/><br/>
		
		<li><b>Add Items To Your Skin</b><p>Open the file &quot;skins/YOURSKIN/templates/content.checkout.confirm.php&quot; with your favourite text editor. The code snippit below will add the extra form option to the account registration form. You can add this to any part of your registration form, its up to you where it goes. If you have problems getting this to work correctly with your store skin please contact support who can assist you.</p></li>
Add in a Suitable place:	
<textarea style="width:100%; height:125px;">
{literal}{if isset($TAX_EXEMPT_CUSTOMERS_REGISTRATION)}
	{$TAX_EXEMPT_CUSTOMERS_REGISTRATION}
{/if}

{if isset($TAX_EXEMPT_CUSTOMERS_DETAILS)}
	{$TAX_EXEMPT_CUSTOMERS_DETAILS}
{/if}{/literal}
</textarea></li>		


		<br/><br/>		
		
		
		<li><b>Add a custom hook</b><p>Open the file &quot;classes/user.class.php&quot; with your favourite text editor. </p></li>
Around line number 340 FIND:	
<textarea style="width:100%; height:68px;">
	$data['registered']		= time();
	$GLOBALS['db']->insert('CubeCart_customer', $data);
	$customer_id = $GLOBALS['db']->insertid();
</textarea>
<br/>
AFTER ADD ON A NEW LINE:	
<textarea style="width:100%; height:25px;">
	foreach ($GLOBALS['hooks']->load('class.user.register_user.insertedAgain') as $hook) include $hook;
</textarea>
 </li>		
		
		
		</ol>
		
		
  </div>
  
  
  
  
  
  
  
  
  
  {$MODULE_ZONES}
</form>






